* {
	margin: 0;
	padding: 0;
}
#container {
	width: 600px;
	border: 2px solid #ffd700;
	margin: 40px auto 40px;
	padding-bottom: 30px;
	text-align: center;
}
#container h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 30px;
	background-color: #ffd700;
}
#container table {
	width: 450px;
	background-color: #ffffff;
	margin: 0 auto 30px;
	border-collapse: collapse;
}
#container caption {
	border-left: 10px solid #ffd700;
	border-bottom: 2px solid #ffd700;
	margin: 0 auto;
	text-align: left;
	padding: 4px 0 3px 10px;
	font-weight: bold;
}
#container th {
	text-align: right;
	padding: 5px 10px 5px 0;
	font-weight: normal;
	background-color: #ffe98d;
	border-top: 10px solid #fff;
}
#container td {
	text-align: left;
	padding: 5px;
	background-color: #ffe98d;
	border-top: 10px solid #fff;
}
#container p {
	line-height: 1.2em;
}
#container a {
	text-decoration: underline;
}
#container a:hover {
	text-decoration: none;
}











